@font-face {
    font-family: 'GillSans-Bold';
    src: url('GillSans-Bold.woff2') format('woff2'),
        url('GillSans-Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'GillSans-Italic';
    src: url('GillSans-Italic.woff2') format('woff2'),
        url('GillSans-Italic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'GillSans-Light';
    src: url('GillSans-Light.woff2') format('woff2'),
        url('GillSans-Light.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'GillSans-Medium';
    src: url('GillSans-Medium.woff2') format('woff2'),
        url('GillSans-Medium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'GillSans';
    src: url('GillSans.woff2') format('woff2'),
        url('GillSans.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'GillSans-SemiBold';
    src: url('GillSans-SemiBold.woff2') format('woff2'),
        url('GillSans-SemiBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'MinionPro-Regular';
    src: url('MinionPro-Regular.woff2') format('woff2'),
        url('MinionPro-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


